/* Class = "NSButtonCell"; title = "Close"; ObjectID = "aio-ck-Tfy"; */
"aio-ck-Tfy.title" = "Cerrar";

/* Class = "NSSegmentedCell"; C3y-rR-r8L.ibShadowedLabels[0] = "All Modes"; ObjectID = "C3y-rR-r8L"; */
"C3y-rR-r8L.ibShadowedLabels[0]" = "Todos los Modos";

/* Class = "NSSegmentedCell"; C3y-rR-r8L.ibShadowedLabels[1] = "CW"; ObjectID = "C3y-rR-r8L"; */
"C3y-rR-r8L.ibShadowedLabels[1]" = "CW";

/* Class = "NSSegmentedCell"; C3y-rR-r8L.ibShadowedLabels[2] = "RTTY"; ObjectID = "C3y-rR-r8L"; */
"C3y-rR-r8L.ibShadowedLabels[2]" = "Datos";

/* Class = "NSSegmentedCell"; C3y-rR-r8L.ibShadowedLabels[3] = "Data"; ObjectID = "C3y-rR-r8L"; */
"C3y-rR-r8L.ibShadowedLabels[3]" = "Fonía";

/* Class = "NSSegmentedCell"; C3y-rR-r8L.ibShadowedLabels[4] = "Phone"; ObjectID = "C3y-rR-r8L"; */
"C3y-rR-r8L.ibShadowedLabels[4]" = "Fonía";

